h1{color: darkblue;
	font-size: 50px;
}


            #p3{
                color: orange;
            }
       

#bootcamp{
	text-transform: uppercase;
}

.subtitle{
	font-size: 18px;

}

.learn-list{
	font-family: sans-serif;
	background-color: green;
	font-size: 15px;
	letter-spacing: .2px;

	
}

*{
	font-family: sans-serif;
}


li[tools]{
	letter-spacing: .2px;
	font-size: 15px;
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
	width: 90%;
	font: bold;
}


 #things-to-learn img{
	height: 100px;
	border-radius: 50px;
}



body > section > ul > li{
	
	font-size: 1rem;
	letter-spacing: 10px;
	font-family: sans-serif;
	list-style-type: none;
}

li + li{

	
	font-size: 1.5rem;
	letter-spacing: 10px;

}



section{
	height: 100vh;
}

h4{
	font-size: 20px;
}

ul ~ p{
	text-align: center;
}